

body {
	font-family: '微软雅黑', arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

*{
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
}

ul {
	list-style-type: none;
}

a {
	text-decoration: none;
}

a:hover,
a:visited,
a:focus,
a:active {
	text-decoration: none;
	outline: none;
}

img {
	border: none;
}

input {
	border: none;
	outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

/* 共同样式 */

.fl {
	float: left;
}

.fr {
	float: right;
}

.cb::after {
	clear: both;
	content: '';
	display: table;
	width: 100%;
	height: 0;
}

.container {
	width: 1440px;
	padding: 0 20px;
	margin: 0 auto;
}

.container::after {
	clear: both;
	content: '';
	display: table;
	width: 100%;
	height: 0;
}

.imgMaxWid{
	display: block;
	max-width: 100%;
}
/* 共同样式 */

/* 头部样式 */
#header{
	background: #fff;
	height: 110px;
	padding: 20px 0;
	border-bottom: 1px solid #eee;
}

.logo{
	height: 70px;
	margin-right: 20px;
}

.logo img{
	height: 55px;
	margin: 7.5px 0;
	margin-right: 20px;
}

.logo h1{
	font-size: 28px;
	color: #333;
	line-height: 70px;
}

.nav li{
	float: left;
}

.nav li a{
	color: #333;
	line-height: 50px;
	padding: 0 20px;
}

.nav li:hover a,
.nav li.hovers a,
.nav li.active a{
	/*color: #e12726;*/
}

.search{
	height: 40px;
	border-radius: 30px;
	border: 1px solid #eee;
	overflow: hidden;
	margin: 15px 0;
}

.search input{
	width: 240px;
	height: 38px;
	line-height: 38px;
	color: #333;
	font-size: 14px;
	padding: 0 15px;
}

.search i{
	width: 58px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	font-size: 22px;
	background: #e12726;
	color: #fff;
	border-radius: 19px;
}


.navDetails{
	background: #FAFAFA;
	position: absolute;
	left: 0;
	top: 110px;
	z-index: 99;
	width: 100%;
	padding: 40px 0;
	height: 200px;
	display: none;
}

.navDetails ul{
	text-align: center;
	position: absolute;
	left: 0;
	top: 40px;
	width: 100%;
	display: none;
}

.navDetails ul li{
	display: inline-block;
	padding: 0 55px;
	vertical-align: middle;
}

.navDetails ul li a{
	display: block;
}

.navDetails ul li .navProImg{
	width: 116px;
	height: 90px;
	text-align: center;
	line-height: 55px;
	margin-bottom: 10px;
	display:flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}

.navDetails ul li .navProImg img{
	display: block;
	max-height: 100%;
	margin: auto;
}

.navDetails ul li h4{
	font-size: 16px;
	color: #333;
}

.navDetails ul li:last-child{
	height: 120px;
	border-left: 1px solid #ddd;
}

.navDetails ul li:last-child a{
	line-height: 120px;
}
/* 头部样式 */

/* 面包屑导航 */
.breadcrumbs{
	padding: 10px 0;
}
.breadcrumbs::after{
	clear: both;
	content: '';
	display: table;
	width: 100%;
	height: 0;
}

.breadcrumbs li{
	float: left;
	max-width: 300px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #fff;
}

.breadcrumbs li i.iconxiangyouxuanze{
	font-size: 14px;
	color: #fff;
	margin-right: 10px;
	margin-left: 10px;
}

.breadcrumbs li a{
	font-size: 14px;
	color: #fff;
}

.breadcrumbs li:first-child i.iconb-{
	margin-right: 10px;
	font-size: 14px;
	color: #fff;
}

.breadcrumbs li:last-child i{
	display: none;
}
/* 面包屑导航 */


/*footer*/
/*footer style*/

footer{
	padding: 30px 0 0;
	margin-top: 30px;
	background: #333;
}

.footer .dellsq{
	border-bottom: 1px solid #ccc;
	padding-bottom: 60px;
	margin-bottom: 30px;
}

.footer .dellsq ul li{
	float: left;
	color: #fff;
	width: 25%;
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	border-left: 1px solid #ccc;
}

.footer .dellsq ul li:first-child{
	border: 0;
}

.footer .dellsq ul li em{
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-right: 8px;
	vertical-align: middle;
}

.footer .dellsq ul li:nth-of-type(1) em{
	background: url(../image/icons_1.png);
}

.footer .dellsq ul li:nth-of-type(2) em{
	background: url(../image/icons_2.png);
}

.footer .dellsq ul li:nth-of-type(3) em{
	background: url(../image/icons_3.png);
}

.footer .dellsq ul li:nth-of-type(4) em{
	background: url(../image/icons_4.png);
}

footer .footer-list dl{
	float: left;
	margin-right: 100px;
	
}

footer .footer-list dl dt{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #fff;
}

footer .footer-list dl dd{
	font-size: 16px;
	color: #fff;
	line-height: 30px;
}

footer .footer-list dl dd a{
	color: #fff;
	display: block;
	transition: .4s;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-ms-transition: .4s;
}

footer .footer-list dl dd a:hover{
	color: #F06363;
}

footer .information{
	width: 300px;
	float:left;
}

footer .information h3{
	font-family: 'FZZCHJW';
	font-size: 25px;
	color: #fff;
	margin-bottom: 10px;
}

footer .information ul li{
	font-size: 16px;
	color: #fff;
	margin-bottom: 10px;
	line-height: 28px;
}

footer .information ul li *{
	float: left;
}

footer .information ul li span{
	width: 50px;
}

footer .information ul li p{
	width: 250px;
}

footer .yqlink{
	margin-top: 30px;
	padding: 10px 0;
}

footer .yqlink dl dt,footer .yqlink dl dd{
	float: left;
	font-size: 14px;
	margin-right: 10px;
	color: #fff;
}

footer .yqlink dl dd a{
	color: #fff;
}

footer .copyright {
	background: #000;
	padding: 10px 0;
}

footer .copyright p{
	font-size: 14px;
	color: #fff;
} 

/*footer style*/

/*footer*/

/* page */

ul.page {
	text-align: center;
	padding: 20px 0 40px;
}

ul.page li {
	display: inline-block;
	margin: 0 10px;
}

ul.page li a {
	color: #333;
	font-size: 16px;
}

ul.page li.active a,
ul.page li.active span {
	color: #e12726;
}
/* page */

/* contact */
.contactRight{
	width: 262px;
	border: 1px solid #ddd;
	border-left: 4px solid #e12726;
	position: fixed;
	right: 0;
	top: 225px;
	z-index: 99999;
}

.contactRightTitle{
	background: #e12726;
	color: #fff;
	font-size: 14px;
	position: absolute;
	transform: rotate(270deg);
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	left: -56px;
	top: 23px;
	z-index: -1;
	box-shadow: -3px -2px 5px 0 rgb(0 0 0 / 30%);
	cursor: pointer;
	user-select:none;
}

.contactRight dl{
	padding: 11px 37px 10px 23px;
	background: #fff;
	position: relative;
	z-index: 1;
}

.contactRight dl dt{
	font-size: 14px;
	color: #333;
	margin: 10px 0;
}

.contactRight dl dd{
	position: relative;
	line-height: 24px;
	padding-left: 30px;
	margin: 10px 0;
}

.contactRight dl dd .icon{
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -12px;
	height: 24px;
	width: 24px;
	text-align: center;
	line-height: 24px;
	font-size: 20px;
	color: #e12726;
}

.contactRight dl dd div{
	color: #e12726;
	font-size: 14px;
}

.contactRight dl dd div a{
	color: #e12726;
}

.contactRight dl dd div a i{
	margin-right: 5px;
}

.contactRight .close{
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 2;
	cursor: pointer;
}

.contactRight .close i {
	font-size: 20px;
	color: #333;
}
/* contact */
/**header style>>**/
/* 头部样式 */
.head {
	background: #fff;
	border-bottom: 1px solid #f5f5f5;
	position: relative;
	z-index: 99;
}

.head .logoAndNav .logo {
	width: 190px;
	height: 84px;
	background-position: center;
	background-size: 100% auto;
	background-image: url(https://www.lenovocdhs.com/static/css/image/newLogo.png);
	background-repeat: no-repeat;
	margin: 0;
}

.head .logoAndNav h1 {
	text-indent: -99999em;
}


.head .logoAndNav .nav li {
	float: left;
	position: relative;
	z-index: 99;
}

.head .logoAndNav .nav li>a {
	line-height: 50px;
	padding: 0 20px;
	color: #fff;
	font-size: 20px;
}

.head .logoAndNav .nav li>a i {
	font-size: 12px;
	transition: .4s;
}

.head .logoAndNav .nav li:hover a {
	color: #000000;
}

.head .logoAndNav .nav li:hover a i {
	transform: rotate(180deg);
}

.head .logoAndNav .nav li:hover .navBox {
	display: block;
	opacity: 1;
	background: white;
}


.head .logoAndNav .nav li .navBox a {
	width: 250px;
	line-height: 40px;
	font-size: 16px;
	color: #666;
	display: block;
	text-align: center;

}

.head .logoAndNav .nav li .navBox a:hover {
	color: #000000;
}

.head .searchAndContact .search .searchBox {

	border: 1px solid #f5f5f5;
	border-right: 0;
}

.head .searchAndContact .search i {
	font-size: 18px;
	line-height: 38px;
	padding-left: 15px;
}

.head .searchAndContact .search input {
	width: 500px;
	height: 38px;
	padding-left: 15px;
	font-size: 14px;
}

.head .searchAndContact .search a {
	display: inline-block;
	height: 40px;
	background: #e12726;
	line-height: 40px;
	text-align: center;
	width: 80px;
	font-size: 18px;
	color: #fff;
}

.newtel {
	color: #e12726;
	font-size: 36px;
	text-align: right;
	padding-top:25px;
}
.newtel i{font-size: 36px;}

.head .searchAndContact .contact i {
	font-size: 36px;
}

.searchKey{
	width: 580px;
}

.searchKey a{
	font-size: 12px;
	color: #999;
	display: inline-block;
	margin-right: 10px;
}
/* 头部样式 */


/**<<header style**/


/**nav style>>**/



.nav-list ul>li {
	float: left;
	font-size: 18px;
	line-height: 50px;
	position: relative;
}

.nav-list>ul>li>a {
	color: #fff;
	padding: 0 44.8px;
	display: block;
}

.nav-list>ul>li>a i {
	margin-left: 3px;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
}

.nav-list>ul>li ul {
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 99;
	background: #fff;
	width: 100%;
	border: 1px solid #f1f1f1;
	border-top: 0;
	border-bottom-width: 2px;
	margin: 0;
	display: none;
}

.nav-list>ul>li ul li {
	line-height: 40px;
	font-size: 16px;
	border-bottom: 1px solid #fafafa;
	width: 100%;
	text-align: center;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
}

.nav-list>ul>li ul li a {
	color: #777;
	display: block;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
}

.nav-list>ul>li:hover,
.nav-list>ul>li.active {
	background: #b71b13;
}

.nav-list>ul>li:hover a i {
	transform: rotate(180deg);
}

.nav-list>ul>li ul li a:hover {
	background: #e22319;
	color: #fff;
}

.head .logoAndNav .nav li:hover{
	background: #FFCB2D;
}

.head .logoAndNav .nav li .navBox a:hover {
	background: #FFCB2D;
}

/**<<nav style**/
/* 分页样式 */ .page{text-align:center;padding:20px;}
.page .page-status{display:none;}
.page a{border:1px solid #ddd;padding:5px 10px;margin:0px 5px;color:#333;border-radius:5px;}
.page a.page-num-current{color:#fff;background:#e22319;border:1px solid #e22319;}
